{% extends 'registration/login_base.html' %}
{% load widget_tweaks %}

{% block page_title %}لینک بازیابی گذرواژه با موفقیت ارسال شد{% endblock page_title %}

{% block main_content %}
<span class="login100-form-title p-b-26 myfont">
    بازیابی گذرواژه
</span>
<span class="login100-form-title p-b-48 mb-5">
    <i class="fa fa-undo-alt fa-stack-2x"></i>
    <i style="font-size: 25px !important; margin-top: 13px; margin-left: 2px;" class="fa fa-lock fa-stack-1x"></i>
</span>

<h5 class="alert alert-success myfont text-center">
    لینک بازیابی گذرواژه با موفقیت به ایمیل شما ارسال شد. اگر ایمیلی دریافت نکرده‌اید، ایمیل وارد شده را چک کنید و
    دوباره امتحان کنید. همینطور پوشه اسپم ایمیل خود را هم چک کنید.
</h5>
{% endblock main_content %}